body, td, th, p { color: black; text-decoration: none; font-family:Arial; font-size: 10pt; }
a     {  color: #8F00BF; text-decoration: none;}
a:hover   { color: red; text-decoration: underline }
a.menu     {  color: #FFFFFF; text-decoration: none;}
td.menu   { color: black; text-decoration: none; }
ul.menu  { font-family: Arial; font-size: 12pt; margin-left:0; margin-right:0 }

h1           { font-family: Arial; font-size: 15pt; margin-top:0; margin-bottom:0 }
h2           { font-family: Arial; font-size: 11pt; margin-top:0; margin-bottom:0 }
blockquote {margin-top:2; margin-bottom:2 }

#victory{
border-radius: 10px;
box-shadow: 5px 5px 16px #ccc;
margin:10px;
}